"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const colorPickerPanel2 = require("./src/color-picker-panel2.js");
const ElColorPickerPanel = install.withInstall(colorPickerPanel2.default);
exports.ElColorPickerPanel = ElColorPickerPanel;
exports.default = ElColorPickerPanel;
